korg_draw

Requirements

This code is a wrapper for:
  • pygame / sdl
  • PIL
You need one, probably both of these installed. Currently the code expects both of them installed, but it can use one or the other if you comment out the missing one.

The test.py draws a test image with both libraries to verify it works as expected.

Download

korg_draw-0.0.1.tar.gz

DOC file

See the DOC file for useage and comments

See the test.py file for an example

test.py renders to the following (png image):

The Nef
Home
users
links
local food

Roleplaying
Code stuff


-----------------------